Ogre::GLPBRTTManager::PBRef Struct Reference

Reference to a PBuffer, with refcount. More...

`#include <OgreGLPBRenderTexture.h>`

List of all members.

## Public Member Functions

| PBRef ()

## Public Attributes

GLPBuffer * | pb
size_t | refcount

## Detailed Description

Reference to a PBuffer, with refcount.

Definition at line 95 of file OgreGLPBRenderTexture.h.

## Constructor & Destructor Documentation

Ogre::GLPBRTTManager::PBRef::PBRef | ( |  | ) |

Definition at line 97 of file OgreGLPBRenderTexture.h.

## Member Data Documentation

GLPBuffer* Ogre::GLPBRTTManager::PBRef::pb

Definition at line 98 of file OgreGLPBRenderTexture.h.

size_t Ogre::GLPBRTTManager::PBRef::refcount

Definition at line 99 of file OgreGLPBRenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLPBRenderTexture.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:52